var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/projects/route.js")
R.c("server/chunks/node_modules_next_bcb9d057._.js")
R.c("server/chunks/[root-of-the-server]__e9d23d03._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_projects_route_actions_54a1834e.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/projects/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/projects/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
